Site infected by a malware


#1

Hi,

One of the sites that I manage and that uses the groupdocs-assembly plugin has been infected by Malware and both cPanel port 80 and Wordfence plugin are reporting that the following files are infected:

/public_html/wp-content/plugins/groupdocs-assembly/js/js.php
/public_html/wp-content/plugins/groupdocs-assembly/js/libso.php
/public_html/wp-content/plugins/groupdocs-assembly/js/post1.php
/public_html/wp-content/plugins/groupdocs-assembly/js/post2.php

I searched on the internet and even on yours site, but I did not find the original files of the plugin to be able to replace them. Please, you guys can provide these files for me?

Thanks in advance!


#2

Hi,


Sorry for a such long delay. You can download source files from here

Best regards.